<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="E2EE_BLOCKSTORE_CACHE">KksKJbW4WaEWfLzKDLr7GAaEsIos2WHiGxqe07G1qLICvK/HE7MsU9ISIPwXq5oghsDL9hifYLiqeLExOaZvITRfZRBvGNaBwyiVGAo=</string>
</map>
